defmodule DaProductApp.Repo.Migrations.AddSettlementDateTimeToTransactions do
  use Ecto.Migration

  def change do
    alter table(:transactions) do
      add :settlement_date_time, :utc_datetime
    end
  end
end

